.new-image-main-items .mobile-only {
    display: none;
}

.new-image-main-items .desktop-only {
    display: block;
}

h2.new-block-title-items span {
    font-family: 'ANTA Sharp Grotesk Bold';
    font-size: 3rem;
}

.new-image-main-items img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-width: 100%;
}

.new-block-logo-image-item img {
    display: block;
    height: auto;
    max-width: 420px;
    object-fit: contain;
}

.new-product-itm-txt {
    padding-top: var(--padding-top-desktop);
    padding-bottom: var(--padding-bottom-desktop);
}

.new-product-txt-items-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
}

.new-image-main-product {
    position: relative;
}

.new-block-content-items {
    font-size: 16px;
    line-height: 1.4;
}

h2.new-block-title-items {
    margin: 0.5rem 0 0 0;
}

.new-info-main-items-inner {
    display: flex;
    flex-direction: column;
    gap: 3px;
}

.show_only_title .new-product-txt-items-inner {
    height: auto;
    top: 2.6042vw;
    transform: unset;
    justify-content: center;
}

.show_only_title h2.new-block-title-items span {
    font-size: 2.5000vw;
}

@media(max-width:768px) {
    .new-image-main-items .desktop-only {
        display: none;
    }

    .show_only_title .new-product-txt-items-inner {
        top: 30px;
    }

    .new-product-itm-txt {
        padding-top: var(--padding-top-mobile);
        padding-bottom: var(--padding-bottom-mobile);
    }

    .new-image-main-items .mobile-only {
        display: block;
    }

    .new-block-content-items br {
        display: none;
    }

    .new-product-txt-items-inner {
        align-items: flex-end;
        padding-bottom: 2.5rem;
    }

    .new-block-logo-image-item img {
        max-width: 250px;
    }

    h2.new-block-title-items,
    h2.new-block-title-items span,
    .show_only_title h2.new-block-title-items span {
        font-size: 2.2rem;
    }

    .show_only_title h2.new-block-title-items {
        text-align: center;
    }
}